using System;
using System.Collections.Generic;
using System.Text;

namespace IrrlichtNetSwig
{
    public partial class IIndexBuffer
    {
        public int[] getData()
        {
            return _getData().ToArray();
        }
        public int[] pointer()
        {
            return _pointer().ToArray();
        }
    }
}
